Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:46:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc waleed                    Bot:  Hi again! Bot:  Please enter your name Customer:  waleed Bot:  Hi Waleed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 07th Apr                   Mohammed                    Hi Waleed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:35 PM, 07th Apr                     waleed                    Good morning dear           01:35 PM, 07th Apr                     waleed                    I want tp cancel order           01:35 PM, 07th Apr                     waleed                    9646983936           01:35 PM, 07th Apr                     waleed                    Too late for the order i did it 1 apr 12 a.m           01:35 PM, 07th Apr                     waleed                    Waited more than 5 working days           01:36 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:36 PM, 07th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:39 PM, 07th Apr                     waleed                    I dont want any discussion .           01:39 PM, 07th Apr                     waleed                    Just cancel thr order           01:39 PM, 07th Apr                   Mohammed                   we will replay to you soon for the cancelation           01:43 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           01:43 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366967